/*
Theme Name: Weisber Child Theme
Theme URI: http://weisber.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for Weisber
Template: weisber
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: weisber

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.gallery-to-grid .swiper-wrapper.swipebox-gallery {
transform: translate3d(0px, 0px, 0px) !important;
display: flex;
flex-wrap: wrap;
}

.gallery-to-grid .swiper-wrapper.swipebox-gallery .swiper-slide {
padding: 10px !important;
}

.gallery-to-grid .swiper-wrapper.swipebox-gallery .swiper-slide .gallery {
margin: 0;
}

.gallery-to-grid .swiper-wrapper.swipebox-gallery .swiper-slide.swiper-slide-duplicate {
display: none;
}